
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_Sepia:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/Sepia/Sepia.glsl" );

    public RG_Sepia( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}